 .u-section-1 {
  background-image: url("images/min.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 659px;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 0 auto 60px 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 631px;
}

.u-section-1 .u-image-1 {
  object-position: 50% 0%;
  background-position: 50% 0%;
  height: 382px;
  margin: 181px auto 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 631px;
}

.u-section-1 .u-container-layout-2 {
  padding: 68px 30px;
}

.u-section-1 .u-text-1 {
  font-family: Oswald, sans-serif;
  font-size: 3rem;
  margin: 0;
}

.u-section-1 .u-text-2 {
  margin: 10px 0 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.25rem;
  transition-duration: 0.5s;
  margin: 17px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 543px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 472px;
  }

  .u-section-1 .u-image-1 {
    height: 315px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 576px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 416px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-image-1 {
    height: 263px;
    width: 363px;
    margin-top: 124px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 459px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.125rem;
  }

  .u-section-1 .u-text-3 {
    margin-top: 26px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 312px;
  }

  .u-section-1 .u-layout-cell-1 {
    order: 1;
  }

  .u-section-1 .u-image-1 {
    width: 514px;
    height: 350px;
    margin-top: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
    order: 0;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 196px;
  }

  .u-section-1 .u-image-1 {
    height: 232px;
    width: 340px;
  }
}

.u-section-1 .u-text-3,
.u-section-1 .u-text-3:before,
.u-section-1 .u-text-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}